Help - Search - Members - Calendar
Full Version: Upgrading Old Ambicom Card
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > pdaXrom
Andmann
Hi all,

I have an old Ambicom card which is running 1.34 and I'd like to upgrade it to at 1.82.
I am running PdXrom 1.1.0.121 on a C1000.
I would like to get it connected to my WPA network.
I have found info on upgrading my card but the info doesn't go as far back as the version that it on my card. I just want to make sure that I can even upgrade it that much, or if there is something special that I have to do.

thanks in advance.
InSearchOf
If there are means of upgrading using linux... I would say 90% of a chance it of working using pdaxrom... now I dont know how you go about doing it... I've never upgrading any firmware using linux... only a 56k modem to v.92 card back in windows 98 days.. :-)...

Late
Andmann
QUOTE(InSearchOf @ Nov 18 2006, 08:45 PM)
If there are means of upgrading using linux... I would say 90% of a chance it of working using pdaxrom... now I dont know how you go about doing it... I've never upgrading any firmware using linux... only a 56k modem to  v.92 card back in windows 98 days.. :-)...

Late
*


thanks for your help. I will continue to figure this one out. I am really looking to get this card working on 1.1.0r121 then getting WPA working.
Although I am trying to fix the keyboard mapping and getting the drivers installed on my XP system which doesn't like the drivers for some reason.

aaaaa So many issues so little time.

Thanks smile.gif
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.